@font-face {
  font-family: 'vfont';
  src:  url('vfont.eot?j8h5no');
  src:  url('vfont.eot?j8h5no#iefix') format('embedded-opentype'),
    url('vfont.ttf?j8h5no') format('truetype'),
    url('vfont.woff?j8h5no') format('woff'),
    url('vfont.svg?j8h5no#vfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="vf-"], [class*=" vf-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'vfont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vf-feature1:before {
  content: "\e906";
  
}
.vf-feature2:before {
  content: "\e907";
  
}
.vf-feature3:before {
  content: "\e908";
  
}
.vf-feature4:before {
  content: "\e909";
  
}
.vf-feature5:before {
  content: "\e90a";
  
}
.vf-feature6 .path1:before {
  content: "\e90b";
   
}
.vf-feature6 .path2:before {
  content: "\e90c";
  margin-left: -1em;
   
}
.vf-feature6 .path3:before {
  content: "\e90d";
  margin-left: -1em;
   
  opacity: 0.9;
}
.vf-feature6 .path4:before {
  content: "\e90e";
  margin-left: -1em;
   
  opacity: 0.9;
}
.vf-feature6 .path5:before {
  content: "\e90f";
  margin-left: -1em;
   
  opacity: 0.9;
}
.vf-feature6 .path6:before {
  content: "\e910";
  margin-left: -1em;
   
}
.vf-feature6 .path7:before {
  content: "\e911";
  margin-left: -1em;
   
}
.vf-feature6 .path8:before {
  content: "\e912";
  margin-left: -1em;
   
}
.vf-feature6 .path9:before {
  content: "\e913";
  margin-left: -1em;
   
}
.vf-feature6 .path10:before {
  content: "\e914";
  margin-left: -1em;
   
}
.vf-feature6 .path11:before {
  content: "\e915";
  margin-left: -1em;
   
  opacity: 0.67;
}
.vf-feature6 .path12:before {
  content: "\e916";
  margin-left: -1em;
   
  opacity: 0.67;
}
.vf-feature6 .path13:before {
  content: "\e917";
  margin-left: -1em;
   
  opacity: 0.67;
}
.vf-feature6 .path14:before {
  content: "\e918";
  margin-left: -1em;
   
  opacity: 0.67;
}
.vf-feature6 .path15:before {
  content: "\e919";
  margin-left: -1em;
   
  opacity: 0.67;
}
.vf-feature6 .path16:before {
  content: "\e91a";
  margin-left: -1em;
   
  opacity: 0.67;
}
.vf-feature6 .path17:before {
  content: "\e91b";
  margin-left: -1em;
   
  opacity: 0.67;
}
.vf-feature6 .path18:before {
  content: "\e91c";
  margin-left: -1em;
   
  opacity: 0.67;
}
.vf-fast-delivery:before {
  content: "\e900";
}
.vf-power-button:before {
  content: "\e901";
}
.vf-turbo:before {
  content: "\e902";
}
.vf-smile:before {
  content: "\e903";
}
.vf-wallet:before {
  content: "\e904";
}
.vf-speedometer:before {
  content: "\e905";
}
